<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="Sifra_Art,Sifra_Oe" /> 
        <Header VisinaHeader="52" />

        <Red ImeId="Sifra_Oe" Naslov="Fil." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" /> 
        <Red ImeId="ImeOrg" Naslov="Naziv filijale" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" /> 

        <Red ImeId="Sifra_art" Naslov="Artikal" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Imeart" Naslov="Naziv artikla" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Sifra_Pat_Man" Naslov="Men.asort." Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
        <Red ImeId="ImePatMan" Naslov="Ime man. asort." Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />	

        <Red ImeId="Statusart" Naslov="Stat." Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Statusartime" Naslov="Naziv stat. artikla" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" /> 

        <Red ImeId="Datum_Art_Poc" Naslov="Datum ulist." Formula="" Sirina="10" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Datum_Art_Kr" Naslov="Datum izlist." Formula="" Sirina="10" DaliSuma="N" KojTip="D" Font="" Kod="" /> 

        <Red ImeId="Nom" Naslov="Barkod" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Sifra_kup" Naslov="Dob." Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Naziv dobavljača" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />  

        <Red ImeId="Sifra_LayOutUnit" Naslov="Lay.elem." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" /> 
        <Red ImeId="Ime_LayOutUnit" Naslov="Naziv layout elementa" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
        
        <Red ImeId="Sifra_Brand" Naslov="Robna_marka" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="Ime_brand" Naslov="Naziv robne marke" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Tahoma" />

        <Red ImeId="Sifra_Podg" Naslov="Grupa" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="Ime_Podg" Naslov="Naziv robne grupe" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Tahoma" />

        <Red ImeId="Sifra_Gr" Naslov="Rob.klasa" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_gr" Naslov="Naziv rob.klase" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Sifra_Podoblast" Naslov="Podoblast" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_PodOblast" Naslov="Ime podoblasti" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />

       <Red ImeId="Sifra_oblast" Naslov="Oblast" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_Oblast" Naslov="Ime oblasti" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Sifra_asort" Naslov="Asortiman" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_Asort" Naslov="Ime asortimana" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
 
        <Red ImeId="Zaliha" Naslov="Količina_stanje" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />     
        <Red ImeId="Nab5" Naslov="EK5 cena" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" />     
        <Red ImeId="cVrNab5" Naslov="EK5_vrednost_stanje" Formula="Zaliha * Nab5" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />     

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
